Bug 191183 - logviewer not activated by System Control Centre
logviewer not activated by System Control Centre
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 11:50 EDT by Bill Case
Modified: 2008-03-18 14:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:33:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Case 2006-05-09 11:50:54 EDT
Description of problem:
Love the Fedora Core 5 system-config-control gui, but have a couple of
nitpicks that maybe someone can help me with?

Under misc the gui gives me a logviewer button, but tells me that no
logviewer is installed.  In fact, system-logviewer 2.14 for Gnome is
installed and usable. How can I set up the button so it will run my
logviewer?


Version-Release number of selected component (if applicable): No version number
in 'about'


How reproducible: Always


Steps to Reproduce: Just use
1.open System Control Centre
2.click on misc side button
3.click on log viewer
  
Actual results: Error dialog that says log viewer not installed.  Please install.


Expected results: system-logviewer 2.14 for Gnome would run


Additional info:I would like to remove the Desktop Switching Tool button under
misc. (I never use it) and replace it with a custom buttom that would run the
file browser as root.  Is this possible?
Comment 1 Chris Lumens 2006-05-10 09:43:16 EDT
system-logviewer is dead and wasn't a GNOME program besides.  I think you mean
gnome-system-log.
Comment 2 Bill Case 2006-05-10 11:17:32 EDT
Yes I meant gnome-system-log, I got the other name from the 'about' dialogue. 
Gnome has a habit of making up unuseful names and titles.
Comment 3 Ray Strode [halfline] 2008-03-18 14:33:53 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.